<?php
$z[0]=Array("field","舒同博物馆,舒同博物馆介绍,东乡",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","东乡县舒同博物馆座落在东乡县县城繁华地段的舒同博物馆始建于1984年，占地10亩。原名“舒同书法院”，1997年举办首届舒同书法艺术节时正式更名为舒同博物馆。馆内藏有150余幅舒同书法真迹、大批书画名家赠送的书画精品和反映舒同“人生书法两辉煌”的历史文",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","舒同博物馆_东乡县舒同博物馆旅游",358,427);
$z[2][4]['name']="title";
$z[3]=Array("field","",429,468);
$z[3][4]['name']="writer";
$z[4]=Array("field","",470,509);
$z[4][4]['name']="source";
$z[5]=Array("field","",511,551);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　东乡县舒同博物馆座落在东乡县县城繁华地段的舒同博物馆始建于1984年，占地10亩。原名“舒同书法院”，1997年举办首届舒同书法艺术节时正式更名为舒同博物馆。\n</p><p>　　馆内藏有150余幅舒同书法真迹、大批书画名家赠送的书画精品和反映舒同“人生书法两辉煌”的历史文物、珍贵照片，是当地开展爱国主义和理想教育的重要基地，也是对外开放、进行文化交流的窗口。\n</p><p>　　舒同博物馆欢迎您！		\n</p><p>　　		</div><br clear=all>",553,997);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/140030c20023F-34525.gif",999,1085);
$z[7][4]['name']="litpic";

?>